/*
 Theme Name:   Ryan Hampton Child
 Theme URI:    http://watchstreetconsulting.com
 Description:  Ryan Hampton Child Theme
 Author:       Watch Street Consulting
 Author URI:   http://watchstreetconsulting.com
 Template:     onepagepro
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  onepagepro-child

 START YOUR CHILD THEME CSS HERE
*/

.hero{
    height: 40vw;
}

.hero .gdlr-core-pbf-background{
    background-repeat:no-repeat !important;
    background-size: contain !important;
}

.hero .signup {
    width:25vw;
    max-width:600px;
    margin:auto;
        min-width: 330px;
    padding-top: 30px;
}
.hero input.wpcf7-text{
    background-color:#f1f5f8;
}
.hero .crow input.wpcf7-text{
    width:67%;
    float:left;
}
.hero .crow input.wpcf7-submit{
    width:30%;
    float:right;
}
.hero .alignnone{
    margin:0 !important;
}
.hero .crow:after{
    content:' ';
    display:block;
    clear:both;
}
footer{
    background-image:url(footer.png);
    background-repeat:no-repeat;
    background-size:contain;
    background-position:top right;
    background-color:#02497d;
}
footer h6{
        display: inline-block;
    border: 1px solid #44B3BB !important;
    padding: 10px 15px;
    /* font-weight: normal; */
    font-size: 12px !important;
    color: #4185b6 !important;
}
.onepagepro-copyright-text{
    font-size:12px !important;
    padding-bottom:20px;
}
.menu-footer-container{
    text-align:center;
}
.menu-footer-container ul{
}
.menu-footer-container li {
    display: inline-block;
    border:none !important;
    padding-left: 10px !important;
}
.menu-footer-container li:before{
    display:none !important;
}
.menu-footer-container li a{
}
.menu-footer-container li:after {
    content: '/';
    margin-left: 15px;
    font-size: 16px;
}
.menu-footer-container li:last-child:after{
    display:none;
}
.onepagepro-footer-bar-social {
    text-align: center;
    font-size: 18px;
    padding-bottom:15px;
}
.onepagepro-footer-bar-social a{
    padding: 0 10px;
}
.onepagepro-footer-wrapper{
    padding-bottom:0 !important;
}

.onepagepro-main-menu-right-button {
    padding: 10px 45px !important;
    font-size: 15px !important;
    margin-top: -14px !important;
    border:none !important;
}

.gdlr-core-text-box-item-content h2:after,
h2.gdlr-core-title-item-title:after{
    display: block;
    content: ' ';
    width: 100px;
    height: 5px;
    background-color: #02bead;
    margin-top:10px;
    margin-bottom:5px;
}
.gdlr-core-center-align .gdlr-core-text-box-item-content h2:after,
h2.gdlr-core-title-item-title:after{
    margin-left:auto;
    margin-right:auto;
}
.mapbg .gdlr-core-pbf-background{
    background-size:contain !important;
}
.gradient1{
    background: #1ac0a8;
background: -moz-linear-gradient(-45deg,  #1ac0a8 0%, #1180d2 100%);
background: -webkit-linear-gradient(-45deg,  #1ac0a8 0%,#1180d2 100%);
background: linear-gradient(135deg,  #1ac0a8 0%,#1180d2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ac0a8', endColorstr='#1180d2',GradientType=1 );
    padding: 30px 60px;
}
.meet-lauren .gdlr-core-pbf-wrapper-content {
    margin-top: -250px;
}
.bottomcontact {
    max-width: 400px;
    margin: auto;
}
.onepagepro-body input, .onepagepro-body textarea{
    border:none !important;
}
.bottomcontact .gdlr-core-text-box-item-content h2:after{
    background-color: #3480d7;
}
.onepagepro-body .bottomcontact input[type="submit"]{
        width: 100%;
    margin-top: 20px;
}
.image1 .gdlr-core-pbf-column-content{
    min-height:580px;
}

.meet-lauren .gdlr-core-column-first{
    float:right;
}
.onepagepro-mobile-button-hamburger:before, .onepagepro-mobile-button-hamburger:after, .onepagepro-mobile-button-hamburger span ,
.mm-menu {
    background: #272974 !important;
}
.mm-navbar .mm-title, .mm-navbar .mm-btn, ul.mm-listview li > a, ul.mm-listview li > span {
    color: #d0d0d0 !important;
}
.mm-navbar .mm-title:hover, .mm-navbar .mm-btn:hover, ul.mm-listview li a:hover, ul.mm-listview li > span:hover, ul.mm-listview li.current-menu-item > a, ul.mm-listview li.current-menu-ancestor > a, ul.mm-listview li.current-menu-ancestor > span{
color: #fff !important;
}    
.mm-panel.mm-hasnavbar .mm-navbar{
    display:none !important;
}
.hero_box1 .gdlr-core-pbf-column-content{
   height: 40vw;
}
@media(max-width:1200px){
    .donate .gdlr-core-item-pdlr {
        padding-left: 5px;
        padding-right: 5px;
    }
}

@media(max-width:1000px){
    .hero {
    height: 43vw;
}
.hero .gdlr-core-pbf-background-wrap{
        bottom: -40px;
    left: -60px;
}
.donate .gdlr-core-column-10{
    width:33.33%;
}
.gradient1{
    padding:20px 0;
}
.onepagepro-body h2, #poststuff .gdlr-core-page-builder-body h2{
    font-size:38px !important;
}
    .hero .signup{
        min-width: 220px;
    }
    .hero .signup img{
        width:150px;
        margin:auto !important;
    }
    .hero .crow input.wpcf7-text,
    .hero .crow p{
        margin-bottom:20px;
    }
    .hero .crow input.wpcf7-text,
    .hero .crow input.wpcf7-submit{
        width:100%;
    }
    .joinus .gdlr-core-column-first{
        width:100%;
    }
    .joinus .image2{
        display:none;
    }
    .video .gdlr-core-pbf-column{
        width:100%;
    }
}



@media(max-width:767px){
    .hero_box1 .gdlr-core-pbf-column-content{
        height:0;
    }
    .donate .gdlr-core-column-10{
        width:50%;
    }
    .donate{
        padding-bottom:20px !important;
    }
    .donate .gdlr-core-column-10 .gdlr-core-item-pdb{
        margin-bottom:10px;
        padding-bottom: 0;
    }
    .image1{
        max-height: 100vw;
    }
    .joinus .gdlr-core-column-first{
        padding-top:40px;
    }
    .menu-footer-container li:after{
        margin-left:5px;
    }
    .menu-footer-container li{
        padding-left:2px !important;
    }
    .menu-footer-container li {
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
    }
    .hero{
        height:auto;
    }
    .hero .gdlr-core-pbf-background-wrap{
            bottom: auto;
    height: 60vw;
    left: 0;
    }
    .hero .signup{
        padding-top: 60vw;
        min-width: 100%;
    }
    .hero .signup img{
        display:none;
    }
   
	.btrow{
    padding: 0px 0px 0px 0px;
    background-color: #f1f5f8;
    padding-top: 30px !important;
    margin-bottom: 30px !important;
    }	
	.onepagepro-body div.wpcf7-response-output{
		color:#fff;
	}